Subject: [irtf-discuss] Fwd: Request for IETF Mentoring Program Volunteers

From: "Eggert, Lars" <[email-masked]>
Date: Wed, 2 Jul 2014 08:49:02 +0000

Some new participants come for IRTF RGs. It would therefore be good to have mentors with IRTF experience in the pool. Please volunteer.

Begin forwarded message:

> From: IETF Chair <[email-masked]>
> Subject: Request for IETF Mentoring Program Volunteers
> Date: July 2, 2014 at 0:50:30 GMT+2
> To: IETF Announcement List <[email-masked]>
> Cc: <[email-masked]>
> Reply-To: <[email-masked]>
> 
> Hi all,
> 
> In Toronto we will once again be running the IETF Mentoring Program. We
> will be pairing IETF participants who are new or otherwise in need of
> guidance with existing IETF participants. Unlike at previous meetings,
> anyone will be able to sign up for a mentor regardless of how many
> meetings they have attended. The goal is to provide a resource for
> participants that can assist them with integrating into the IETF
> community.  Mentors and newcomers will be paired prior to IETF 90.
> 
> We're seeking IETF participants to volunteer to be mentors. As a mentor,
> we would ask that you be willing to assist your mentoring participant
> before, during, and (hopefully) after IETF 90.  The actual level of
> interaction will be driven by an agreement between the mentor and the
> mentoring participant. Additionally, we would need a brief description of
> your areas of expertise, technical interests, and conversational languages.
> 
> A description of the Mentor Program (including a FAQ describing
> how to volunteer to be a mentor) is available:
> 
> http://www.ietf.org/resources/mentoring-program.html.
> 
> Anyone interested in being a mentor who has not previously signed up
> should follow the sign-up instructions contained in the above URL. If you
> have previously signed up as a mentor, you do not need to sign up and you
> should have received an email requesting that you confirm whether you will
> be available to mentor in Toronto.
> 
> Please consider volunteering. The more volunteers we have, the stronger
> the program will be!
> 
> Regards,
> Jari Arkko
> IETF Chair
>